RelayAPI

Revoke and shred an advertising credential

DELETE
/v1/ads/connections/{id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/ads/connections/string"
{  "access_token_expires_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "credential_version": 0,  "display_name": "string",  "id": "string",  "last_error": "string",  "platform": "meta",  "provider_principal_id": "string",  "refresh_token_expires_at": "2019-08-24T14:15:22Z",  "scopes": [    "string"  ],  "status": "pending",  "updated_at": "2019-08-24T14:15:22Z",  "workspace_id": "string"}

Found something wrong? Help us improve this page.